.u-block-f8df-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-f8df-3 {
  position: absolute;
  left: 0;
}

.u-block-f8df-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/jesus-curando11.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 664px;
}

.u-section-1-1 .u-group-1 {
  width: 610px;
  min-height: 270px;
  background-image: none;
  margin: 381px auto 0 0;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1-1 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 23px 0 0;
}

.u-section-1-1 .u-text-2 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 2.25rem;
  font-weight: normal;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 548px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-1-1 .u-group-1 {
    width: 437px;
    min-height: 245px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.5;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    background-position: 59.9% 50%;
    background-size: auto 115%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-1-1 .u-group-1 {
    min-height: 206px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.375rem;
  }
} .u-section-2 {
  background-image: none;
  min-height: 992px;
}

.u-section-2 .u-text-1 {
  font-size: 3.125rem;
  text-transform: none;
  font-weight: 700;
  margin: 53px 239px 0;
}

.u-section-2 .u-shape-1 {
  height: 640px;
  margin-top: 192px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -792px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 83px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 530px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.2);
  padding: 30px 20px;
}

.u-section-2 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 464px;
}

.u-section-2 .u-container-layout-3 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.2);
  padding: 30px 20px;
}

.u-section-2 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 83px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 530px;
}

.u-section-2 .u-container-layout-6 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.2);
  padding: 30px 20px;
}

.u-section-2 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 464px;
}

.u-section-2 .u-container-layout-7 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.2);
  padding: 30px 20px;
}

.u-section-2 .u-icon-4 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-9 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 749px;
  }

  .u-section-2 .u-text-1 {
    width: 822px;
    margin-left: 139px;
    margin-right: 139px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 69px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 437px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 383px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 123px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 69px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 437px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 383px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 123px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1187px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
    margin-top: 40px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-shape-1 {
    height: 825px;
    margin-top: 30px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 106px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 188px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 106px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 188px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1577px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.8125rem;
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-shape-1 {
    height: 1178px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1120px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 159px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 282px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 159px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 282px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1686px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-shape-1 {
    height: 1278px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -1220px;
    margin-left: calc(((100% - 340px) / 2) + -1px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 178px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 178px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 652px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 901px;
  margin: 60px auto 60px 120px;
}

.u-section-3 .u-image-1 {
  min-height: 511px;
  background-image: url("images/doutrinaria-com-jesus1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 532px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  background-image: none;
  margin: 72px auto 0 0;
}

.u-section-3 .u-group-1 {
  width: 512px;
  min-height: 361px;
  background-image: none;
  margin: 60px auto -30px -61px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  padding-left: 15px;
  padding-right: 15px;
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-left: 39px;
  }

  .u-section-3 .u-image-1 {
    min-height: 551px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-group-1 {
    width: 490px;
    margin-top: 142px;
    margin-left: -99px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 499px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-group-1 {
    width: 387px;
    margin-top: 77px;
    margin-left: -87px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-3 .u-image-1 {
    min-height: 660px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 30px;
  }

  .u-section-3 .u-group-1 {
    width: 470px;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-3 .u-image-1 {
    min-height: 416px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 47px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 20px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1075px;
}

.u-section-4 .u-text-1 {
  font-size: 3.125rem;
  letter-spacing: 1px;
  width: 841px;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 40px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  width: 741px;
  margin: 20px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 40px;
}

.u-section-4 .u-image-1 {
  min-height: 603px;
  background-image: url("images/missao-da-casa-espirita.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 603px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 50% 50%;
  min-height: 526px;
  grid-gap: 0px 0px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 15px 10px 15px 20px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  letter-spacing: normal;
  line-height: 36px;
  text-transform: none;
  font-weight: normal;
  font-family: "Open Sans", sans-serif;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 2px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 15px 10px 15px 20px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  color: rgb(71, 138, 201) !important;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  letter-spacing: normal;
  line-height: 36px;
  font-size: 1.875rem;
  text-transform: none;
  font-weight: normal;
  font-family: "Open Sans", sans-serif;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px 2px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 15px 10px 15px 20px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  color: rgb(71, 138, 201) !important;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-7 {
  letter-spacing: normal;
  line-height: 36px;
  font-size: 1.875rem;
  text-transform: none;
  font-weight: normal;
  font-family: "Open Sans", sans-serif;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.25rem;
  margin: 20px 2px 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 15px 10px 15px 20px;
}

.u-section-4 .u-icon-4 {
  height: 64px;
  width: 64px;
  color: rgb(71, 138, 201) !important;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-9 {
  letter-spacing: normal;
  line-height: 36px;
  font-size: 1.875rem;
  text-transform: none;
  font-weight: normal;
  font-family: "Open Sans", sans-serif;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-10 {
  font-size: 1.25rem;
  margin: 20px 2px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 969px;
  }

  .u-section-4 .u-image-1 {
    min-height: 497px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 497px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 434px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 20px;
  }

  .u-section-4 .u-icon-1 {
    color: rgb(71, 138, 201) !important;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 20px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 20px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 20px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 381px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 20px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 20px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1184px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 572px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 360px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 790px;
}

.u-section-5 .u-text-1 {
  font-size: 3.125rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-tabs-1 {
  min-height: 55px;
  margin-top: 15px;
  margin-bottom: 0;
  width: 1140px;
}

.u-section-5 .u-tab-link-1 {
  background-image: none;
}

.u-section-5 .u-tab-link-2 {
  background-image: none;
}

.u-section-5 .u-tab-link-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 19px 20px;
}

.u-section-5 .u-custom-html-1 {
  min-height: 465px;
  width: 1102px;
  margin: 10px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-custom-html-2 {
  min-height: 458px;
  width: 1080px;
  margin: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-custom-html-3 {
  width: 1080px;
  margin: 0;
}

.u-section-5 .u-tabs-2 {
  min-height: 550px;
  width: 1140px;
  margin: 0;
}

.u-section-5 .u-tab-link-4 {
  background-image: none;
}

.u-section-5 .u-tab-link-5 {
  background-image: none;
}

.u-section-5 .u-tab-link-6 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 19px 20px;
}

.u-section-5 .u-custom-html-4 {
  min-height: 465px;
  width: 1102px;
  margin: 10px 0 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-custom-html-5 {
  min-height: 458px;
  width: 1080px;
  margin: 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-custom-html-6 {
  width: 1080px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-tabs-1 {
    height: auto;
    width: 940px;
  }

  .u-section-5 .u-custom-html-1 {
    height: auto;
    width: 902px;
  }

  .u-section-5 .u-custom-html-2 {
    height: auto;
    width: 880px;
  }

  .u-section-5 .u-custom-html-3 {
    width: 880px;
  }

  .u-section-5 .u-tabs-2 {
    width: 940px;
    margin-top: 20px;
  }

  .u-section-5 .u-custom-html-4 {
    width: 902px;
  }

  .u-section-5 .u-custom-html-5 {
    width: 880px;
    height: auto;
  }

  .u-section-5 .u-custom-html-6 {
    width: 880px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-tabs-1 {
    margin-top: 20px;
    width: 720px;
  }

  .u-section-5 .u-custom-html-1 {
    width: 682px;
  }

  .u-section-5 .u-custom-html-2 {
    width: 660px;
  }

  .u-section-5 .u-custom-html-3 {
    width: 660px;
  }

  .u-section-5 .u-tabs-2 {
    width: 720px;
  }

  .u-section-5 .u-custom-html-4 {
    width: 682px;
  }

  .u-section-5 .u-custom-html-5 {
    width: 660px;
  }

  .u-section-5 .u-custom-html-6 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-tabs-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-custom-html-1 {
    width: 520px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-custom-html-2 {
    width: 520px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-custom-html-3 {
    width: 520px;
  }

  .u-section-5 .u-tabs-2 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-custom-html-4 {
    width: 520px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-custom-html-5 {
    width: 520px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-custom-html-6 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-tabs-1 {
    width: 340px;
  }

  .u-section-5 .u-custom-html-1 {
    width: 320px;
  }

  .u-section-5 .u-custom-html-2 {
    width: 320px;
  }

  .u-section-5 .u-custom-html-3 {
    width: 320px;
  }

  .u-section-5 .u-tabs-2 {
    width: 340px;
  }

  .u-section-5 .u-custom-html-4 {
    width: 320px;
  }

  .u-section-5 .u-custom-html-5 {
    width: 320px;
  }

  .u-section-5 .u-custom-html-6 {
    width: 320px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 120px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 106px;
}

.u-section-6 .u-container-layout-1 {
  padding: 5px 60px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 104px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.5rem;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 129px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 129px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 394px;
}

.u-section-7 .u-text-1 {
  background-image: none;
  font-size: 3.125rem;
  font-weight: normal;
  margin: 30px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 16px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 20px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 230px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 5px;
}

.u-section-7 .u-video-1 {
  width: 365px;
  height: 205px;
  margin: 13px auto 0;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 230px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 5px;
}

.u-section-7 .u-video-2 {
  width: 365px;
  height: 205px;
  margin: 13px auto 0;
}

.u-section-7 .embed-responsive-2 {
  position: absolute;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 230px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0 5px;
}

.u-section-7 .u-video-3 {
  width: 365px;
  height: 205px;
  margin: 13px auto 0;
}

.u-section-7 .embed-responsive-3 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 10px;
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-7 .u-video-1 {
    width: 303px;
    height: 170px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 190px;
  }

  .u-section-7 .u-video-2 {
    width: 303px;
    height: 170px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 190px;
  }

  .u-section-7 .u-video-3 {
    width: 303px;
    height: 170px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-7 .u-video-1 {
    width: 230px;
    height: 129px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 146px;
  }

  .u-section-7 .u-video-2 {
    width: 230px;
    height: 129px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 146px;
  }

  .u-section-7 .u-video-3 {
    width: 230px;
    height: 129px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1141px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 21px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-7 .u-video-1 {
    width: 530px;
    height: 300px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 201px;
  }

  .u-section-7 .u-video-2 {
    width: 530px;
    height: 300px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 200px;
  }

  .u-section-7 .u-video-3 {
    width: 530px;
    height: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 25px;
    font-size: 1.5rem;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 25px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 126px;
  }

  .u-section-7 .u-video-1 {
    width: 330px;
    height: 185px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-7 .u-video-2 {
    width: 330px;
    height: 185px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 126px;
  }

  .u-section-7 .u-video-3 {
    width: 330px;
    height: 185px;
  }
}